@charset "UTF-8";

/** --- test color code
 * ---------------------
 * text      : #222222
 * base      : #FFFFFF
 * accennt1  : #222222
 * accennt2  : #F4F4F4
 * accennt3  : #F0F0F2
 * accennt4  : #DDDDDD
 *
 * white     : #FFFFFF
 * black     : #323232
 * red       : #EA5757
 * red2      : #CC0000
 * red3      : #EB6A7A
 * bp-green  : #9AB9A3
 * la-green  : #00B259
 * la-red    : #CD1D5B
 * lan-black : #1A1A1A
 *
 * or        : #E59781
 * bl        : #556F81
 * bl2       : #8ECDD2
 * gl        : #A9A9A7
 * ---------------------
 */

body {
  position: relative;
  letter-spacing: .02em;
  color: #222222;
  font-size: 14px;
  line-height: 1.65;
}

body,
body:lang(zh-CN) {
  font-family: "Lato", 'Helvetica Neue', Helvetica, Arial, STHeiti, 'Microsoft JhengHei', 微軟正黑體, sans-serif;
}

body:lang(ja) {
  font-family: "Lato", -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', meiryo, sans-serif;
}

h1,
h2,
h3,
h4,
.navbar-brand {
  font-weight: 300;
  line-height: 1.5;
}

h1,
.h1 {
  font-size: 2.5rem;
}

h2,
.h2 {
  font-size: 2rem;
}

h3,
.h3 {
  font-size: 1.75rem;
}

h4,
.h4 {
  font-size: 1.5rem;
}

h5,
.h5 {
  font-size: 1.25rem;
}

h6,
.h6 {
  font-size: 1rem;
}

a {
  transition: all 0.2s;
  color: #7F7F7F;
}

a:focus,
a:hover {
  color: #7F7F7F;
}

a>.fa-stack {
  color: #EB6A7A;
}

a>.fa-stack:hover {
  color: #EB6A7A;
}

img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.form-control:focus {
  border-color: #EB6A7A;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(235, 106, 122, .6);
}


/**
 * module
 */

.pdt-15 {
  padding-top: 15px;
}

.pdb-15 {
  padding-bottom: 15px;
}

.hr,
.hr-short {
  border-color: #BDBFBF;
}

.hr-short {
  max-width: 160px;
}

a.overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  margin: auto;
  opacity: 0;
  background-color: transparent;
}

.btn {
  margin-bottom: 0.5rem;
}

.btn-inline {
  white-space: normal;
  word-break: break-all;
  font-weight: 400;
}

.btn-item-link {
  color: #fff;
  background-color: #BDBFBF;
}

.label-kinds-add,
.label-category {
  padding: 0.2em 0.5em 0.3em;
  font-size: 12px;
}

.label-kinds-add {
  display: inline-block;
  vertical-align: middle;
  color: #999;
  line-height: 1.4;
  border: 1px solid #999;
  background-color: transparent;
}

@keyframes shiny {
    0% { left: -20%; }
    10% { left: 120%; }
    100% { left: 120%; }
}

.btn-shiny {
    position: relative;
    overflow: hidden;
}
.btn-shiny::before {
    content: '';
    position: absolute;
    top: -10%;
    left: -20%;
    width: 40px;
    height: 100%;
    transform: scale(2) rotate(20deg);
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

/*.label-category:hover {
  background-color: #EA5757;
  text-decoration: none;
}*/


/**
 * header
 */

.header-body {
  position: relative;
  z-index: 2;
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 5px;
  background: #fff;
}

.header-body .container {
  position: relative;
}

.header-body:after {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 2px;
  left: 0;
  width: 120px;
  height: 2px;
  margin: auto;
  content: "";
  background-color: #494646;
}

.header-body-sns {
  position: absolute;
  z-index: 3;
  top: -5px;
  right: -5px;
  bottom: auto;
  left: auto;
  margin: auto;
  padding: 15px;
  padding-bottom: 0;
  text-align: right;
}

.header-body-sns img {
  display: block;
  width: 40%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bp-logo {
  width: 100%;
  max-width: 240px;
}

.header-under {
  text-decoration: none;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 11px;
}

/**
 * global navigation
 */

.gnav {
  position: absolute;
  z-index: 200;
  min-width: 100%;
  transition: box-shadow 0.5s;
  border-width: 0;
  border-color: transparent;
  /*border-color: #4A4747;
  border-bottom-width: 2px;*/
  border-radius: 0;
  background-color: #fff;
}

.gnav .navbar-brand .bp-logo {
  display: none;
  width: auto;
  height: 18px;
}

.gnav.affix .navbar-brand .bp-logo {
  display: block;
  animation: fade-in 1s ease;
  -ms-interpolation-mode: bicubic;
  -webkit-backface-visibility: hidden;
}

.gnav .navbar-form {
  margin-top: 11px;
  margin-right: 0;
  margin-left: 0;
}

.gnav .navbar-nav>li>a {
  color: #222222;
}

.gnav .navbar-nav>li>a:hover {
  background-color: #F4F4F4;
}

.gnav .navbar-input-group .btn[type="submit"] {
  margin-bottom: 0;
}

.gnav.affix {
  position: fixed;
  top: 0;
  margin: auto;
  border-width: 0;
  box-shadow: 0 10px 20px rgba(33, 33, 33, 0.19), 0 6px 6px rgba(33, 33, 33, 0.23);
}

.cover-subtitle {
  padding-top: 0.5em;
  font-size: 0.750em;
}

.no-boxshadow .gnav.affix {
  border-bottom-width: 1px;
}

.gnav .navbar-toggle {
  border-color: #ccc;
  border-radius: 1px;
  box-shadow: 0 1px 3px rgba(33, 33, 33, 0.12);
}

.gnav .navbar-toggle .icon-bar {
  width: 16px;
  background-color: #222222;
}

.gnav .navbar-nav>.active>a,
.gnav .navbar-nav>.active>a:focus,
.gnav .navbar-nav>.active>a:hover {
  color: #FFF;
  background-color: #222222;
}

.gnav.navbar-default .navbar-form {
  border-color: transparent;
}


/**
 * cover / breadcrumb
 */

.home-cover {
  padding-top: 0;
  padding-bottom: 0;
  border: 1px solid #ededed;
  border-right-width: 0;
  border-left-width: 0;
  background-color: #222222;
  margin-bottom: 15px;
}

.home-cover .container {
  position: relative;
}

.home-cover .container:after {
  position: relative;
  top: auto;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-color: #e7e7e7;
  background-color: transparent;
}

.home-cover .figure-body,
.home-cover .col-cover-small .figure-caption-title {
  font-size: 12px;
  font-size: 0.75em;
}

.header-breadcrumb {
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.header-breadcrumb .breadcrumb {
  margin-bottom: 0;
  border-radius: 2px;
  background-color: #e7e7e7;
}

.header-breadcrumb .breadcrumb>li+li:before {
  content: "\f105";
  font: normal normal normal 14px/1 FontAwesome;
}


/**
 * conntents
 */

.wrap {
  padding-top: 80px;
  padding-bottom: 60px;
}

.content-category .nav li>a.btn {
  border: 1px solid #ededed;
}

.content-category:after {
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  left: auto;
  visibility: hidden;
  width: 1px;
  height: 100%;
  margin: auto;
  content: "";
  background-color: #e7e7e7;
}

.bg-accent {
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
  background-color: #F0F0F2;
}

.section {
  padding-top: 30px;
  padding-bottom: 30px;
}


/**
 * article
 */

.article {
  padding-bottom: 30px;
}

.description {
  color: #444;
  font-size: 16px;
  margin-bottom: 30px;
}

.article-header {
  padding-bottom: 15px;
}

.article-header .caption {
  font-size: 12px;
}

.article-item {
  padding-bottom: 30px;
}

.article .cite,
.article .item-comment {
  font-size: 12px;
  font-size: 0.75em;
}

.article .item-comment,
.media-heading.item-body {
  padding-top: 10px;
}

.media-heading.item-body {
  font-size: 0.867em;
}

.article-item.item_heading h2 {
  padding-top: 60px;
}

.article-item.item_heading:first-child h2 {
  padding-top: 0;
}

.article-item.item_movie,
.article-item.item_link {
  margin-bottom: 30px;
  padding: 15px;
  border: 1px solid #e7e7e7;
  border-radius: 4px;
  background-color: #fff;
}

.article-item.item_link .btn-item-link {
  display: block;
  margin-bottom: 0;
  font-weight: bold;
}

.article-item.item_markdown table{
  width:100%;
}

.article-item.item_table th,
.article-item.item_table td{
  vertical-align: top;
  padding: 10px 20px;
  border: 1px solid #e7e7e7;
}
.article-item.item_table th {
  font-weight: bold;
  white-space: nowrap;
}

.show-post .num-lines {
  display: none;
}


/**
 * item_rich_text
 */

.item_rich_text .item-heading-small{
  font-size: 1.75rem;
}
.item_rich_text .item-text-red{
  color: #EA5757;
}

.item_rich_text .decoration-01,
.item_rich_text .decoration-01 .decoration-02{
  font-weight: bold;
}

.item_rich_text .decoration-02{
  background:#ff9;
  font-weight: normal;
}

/**
 * border headding
 */

.article .item_heading .item-body,
.media-page-header {
  position: relative;
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: 2px solid #CCC;
}

.article .item_heading h2.item-body:after,
.media-page-header:after {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 70px;
  height: 2px;
  content: "";
  background: #222222;
}


/**
 * media
 */

.media-post-list {
  padding: 10px 0;
  transition: background 0.2s;
}

.media-post-list:hover {
  background-color: #f2f2f2;
}

.media-sub-header {
  margin-bottom: 30px;
}

.media-description {
  color: #999;
  font-size: 12px;
  font-size: 0.76em;
}

.media-body {
  position: relative;
}

.media-post-list {
  position: relative;
  overflow: visible;
  margin-top: 15px;
  margin-bottom: 5px;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
}

.media-post-list:hover .media-heading {
  text-decoration: underline;
}

.media-user {
  padding-top: 12px;
  font-size: 12px;
}

.rank-wrapper {
  position: relative;
}

.rank {
  position: absolute;
  z-index: 5;
  top: -5px;
  left: -5px;
  width: 18px;
  height: 18px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  background-color: #EA5757;
  font-size: 12px;
  line-height: 18px;
}


/**
 * aside
 */

.side-contents {
  padding-right: 15px;
  padding-left: 15px;
}

.side-section {
  padding-top: 10px;
  padding-bottom: 30px;
}

.ad-block {
  position: relative;
  width: 100%;
  height: 200px;
  background: #F0F0F2;
}


/**
 * pagination
 */

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  color: #fff;
  border-color: #222222;
  background-color: #222222;
}

.pagination>li>a,
.pagination>li>span {
  color: #222222;
}


/**
 * figure image-wrapper
 */

.figure {
  position: relative;
}

.figure-img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  -webkit-transition: .3s;
  transition: .3s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.figure-badge {
  position: absolute;
  z-index: 4;
  top: -10px;
  left: -10px;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  background-color: #1A1A1A;
  font-weight: bold;
  line-height: 50px;
}

.figure-href {
  z-index: 3;
  top: 0;
  display: block;
  opacity: 0;
  background: rgba(255, 255, 255, .5);
}

.figure-body {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 240px;
  background-color: #222222;
}


/*.figure-lg .figure-body {
}*/

.figure img {
  position: relative;
  z-index: 1;
  width: 100%;
  height: auto;
}

.figure-img {
  -webkit-transition: .3s;
  transition: .3s;
}

.figure-hover:hover .figure-img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 1;
}

.figure-href,
.figure-caption {
  position: absolute;
  z-index: 2;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: .3s;
  transition: .3s;
}

.figure:hover .figure-href {
  opacity: 1;
}

.figure-caption {
  bottom: 0;
  height: auto;
  padding: 15px;
  color: #fff;
  background: #222222;
  background: rgba(0, 0, 0, .3);
}

.figure-caption-title,
.figure-caption-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.figure-caption-title {
  margin-top: 0;
}

.figure-cover {
  margin-bottom: 15px;
  margin-right: -15px;
  margin-left: -15px;
}


/**
 *  categiry
 */

.sub-categories a {
  display: block;
}
.sub-categories a img {
  width: 20px;
}
.sub-categories a small {
  display: inline-block;
  margin-left: 5px;
}
.sub-categories a:hover img {
  opacity: 0.7;
}
.sub-categories a:hover {
  text-decoration: none;
}
.sub-categories a:hover small {
  text-decoration: underline;
}


/**
 * slider (slick.js)
 */

.home-cover {
  overflow: hidden;
}

.home-cover .figure {
  float: left;
  height: 100%;
  min-height: 1px;
}

.slide-items .slick-slide {
  padding: 0;
}

.slick-next,
.slick-prev {
  z-index: 100;
  text-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.slick-next {
  right: 25px;
}

.slick-prev {
  left: 25px;
}


/**
 * btn .go-top
 */

.go-top {
  position: fixed;
  z-index: 20;
  top: auto;
  right: 15px;
  bottom: 100px;
  left: auto;
  cursor: pointer;
  -webkit-transition: box-shadow 0.4s;
  transition: box-shadow 0.4s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 0.8;
  border-radius: 50%;
  background-color: #9AB9A3;
}

.go-top .icon {
  position: relative;
  width: 40px;
  height: 40px;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  font-size: 1.2rem;
  line-height: 36px;
}

.go-top:hover .icon {
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}


/**
 * sns share button
 */

.sns-btn-block {
  margin-bottom: 60px;
}


/**
 * sns icon font
 */
@font-face {
  font-family: 'icomoon';
  src: url('https://www.chouchou-shop.live/specials/wp-content/themes/bp/font/icomoon.eot');
  src: url('https://www.chouchou-shop.live/specials/wp-content/themes/bp/font/icomoon.eot#iefix') format('embedded-opentype'),
       url('https://www.chouchou-shop.live/specials/wp-content/themes/bp/font/icomoon.ttf') format('truetype'),
       url('https://www.chouchou-shop.live/specials/wp-content/themes/bp/font/icomoon.woff') format('woff'),
       url('https://www.chouchou-shop.live/specials/wp-content/themes/bp/font/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"],
[class*=" icon-"] {
  text-transform: none;
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  speak: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.result-area {
  display: none;
}

.sns-item {
  color: #fff;
}

.sns-item-hatebu {
  background: #008fde;
}

.icon-hatebu:before {
  content: "\e900";
}

.sns-item-line {
  background: #5ae628;
}

.icon-line:before {
  content: "\e901";
}

.sns-item-google-plus {
  background: #dd4b39;
}

.icon-google-plus:before {
  content: "\ea8b";
}

.sns-item-facebook {
  background: #3b5998;
}

.icon-facebook:before {
  content: "\ea90";
}

.sns-item-twitter {
  background: #00aced;
}

.icon-twitter:before {
  content: "\ea96";
}

.sns-item-x {
  background: #000;
}

.sns-item-x img {
  display: inline-block;
  width: 13px;
  height: auto;
}

/**
 * toc
 */

.toc {
  margin: 60px 0;
}
.toc .lv3{
  margin-left: 2em;
  list-style: circle;
}

.article-item.item_heading{
  margin-top: -50px;
  padding-top: 50px;
}

/**
 * footer
 */

.footer {
  padding-top: 15px;
  padding-bottom: 50px;
}

.floating-banner {
    position: fixed;
    z-index: 99999;
    bottom: 0;
    right: 0;
    left: 0;
}
.floating-banner:hover {
    opacity: .9;
}
.floating-banner__banner {
    /* width: 300px;バナーの横幅 */
    margin: 10px;
    padding: 10px;
    background: #be9cb5;/* バナーの背景色 */
    color: #fff;/* バナー内の文字色 */
    text-align: center;
    border-radius: 30px;
}
.floating-banner a {
    text-decoration: none;/* リンクに下線が入らないように */
}
.floating-banner__copy {
    font-size: 1.75rem;
    margin: 0 auto;
    line-height: 2.4;
}
.floating-banner__cta {
    display: none;
    /*display: inline-block;*/
    /*width: 200px;*/
    /*height: 50px;*/ */
    /*line-height: 50px; */
    /*font-size: 18px; */
    /*background: linear-gradient(270deg, #F4A240 0%, #E3A608 100%); ボタンの背景 */
    /*box-shadow: 0px 0px 30px #2984BA; ボタンの影 */
    /*border-radius: 25px; */
    /*margin: 0 */
}
@media screen and (max-width: 560px) {
    .floating-banner {
        /*display: none;*/
    }
    .floating-banner__banner {
        padding: 8px;
    }
    .floating-banner__sp {
    }
    .floating-banner__copy {
        margin: 0 auto;
    }
    .floating-banner__cta {
    }
}



.footer-link li a {
  padding: 15px 5px;
  text-decoration: none;
  color: #666;
  border-radius: 4px;
  font-size: 12px;
}

.footer-link li a:hover {
  background-color: #f4f4f4;
}

.footer-copy {
  position: relative;
}

.footer-copy:after {
  position: absolute;
  top: -3px;
  right: 0;
  bottom: auto;
  left: 0;
  width: 50%;
  height: 1px;
  margin: auto;
  content: "";
}


/**
 * other
 */

.icon-key {
  max-width: 39px;
  height: auto;
}

.banner>img {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.banner:hover>img {
  opacity: 0.6;
}


/**
 *  *** theme ***  material style
 */

.bg-accent,
.header-breadcrumb .breadcrumb {
  background-color: #F3F8F4;
  font-size: 0.76em;
}


/**
 * Break Point : Bootstrap SM(768px~)
 */

@media (min-width: 768px) {
  body {
    font-size: 16px;
  }
  .gnav .navbar-nav {
    display: table;
    float: none;
    margin: 0 auto;
    table-layout: fixed;
    transition: margin 0.4s;
  }
  .gnav.affix .navbar-nav {
    margin-right: 0;
    animation: fade-in 1s ease;
  }
  .bp-logo {
    max-width: 300px;
  }
  .btn-inline {
    text-align: left;
  }
  .col-cover-small {
    padding-left: 0;
  }
  .figure-body {
    height: 162px;
  }
  .figure-lg .figure-body {
    height: 340px;
  }
  .content-category .nav li>a.btn {
    border: none;
  }
  .content-category:after {
    visibility: visible;
  }
  .media-post-list {
    padding-left: 10px;
    padding-right: 10px;
  }
  .figure-cover {
    margin-right: 0;
    margin-left: 0;
  }
  .figure-body {
    height: 340px;
  }
}


/**
 * keyframes
 */

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


/**
 * Break Point : Bootstrap MD(992px~)
 */

@media only screen and (min-width: 992px) {}


/**
 * util
 */

.media-user {
  display: none;
}















.article-content {
}

.article-content .cite,
.article-content .item-comment {
  font-size: 12px;
  font-size: 0.75em;
  padding-bottom: 30px;
}

.article-content .item-comment,
.media-heading.item-body {
  padding-top: 10px;
}

.article-content h2 {
  padding-top: 60px;
}

.article-content:first-child h2 {
  padding-top: 0;
}

.article-content h3 {
  padding-top: 40px;
}

.article-content:first-child h3 {
  padding-top: 0;
}

.ez-toc-section {
  display: inline-block;
  padding-top: 120px;
  margin-top: -120px;
}

.article-content p {
  padding-bottom: 10px;
}
.article-content p:empty {
  padding-bottom: 0;
}
.article-content h4:empty {
  padding-bottom: 0;
  margin: 0;
}




.article-content .style-card,
.article-content .style-button {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 15px;
  border: 1px solid #e7e7e7;
  border-radius: 4px;
  background-color: #fff;
}

.article-content .style-card h3,
.article-content .style-button h3 {
  padding-top: 0;
  margin-top: 0;
}

.article-content .btn-item-link {
  display: block;
  margin-bottom: 0;
  font-weight: bold;
}

.article-content table {
  max-width:100%;
  margin-bottom: 30px;
}

.article-content table th,
.article-content table td {
  vertical-align: top;
  padding: 10px 20px;
  border: 1px solid #e7e7e7;
}
.article-content table th {
  font-weight: bold;
  white-space: nowrap;
}

.article-content .item-body {
  position: relative;
  margin-top: 10px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 2px solid #CCC;
}
.article-content .item-body br:first-child {
  display: none;
}
.article-content .item-body a.external:hover {
  opacity: 0.7;
}

.article-content .style-card .item-body,
.article-content .style-button .item-body {
  margin: 10px 0;
  padding: 0;
  border: none;
}

.article-content .media-body.media-heading,
.article-content .item-body.media-heading {
  margin: 10px 0;
  padding: 0;
  border: none;
}

.article-content .media-body .item-comment {
  margin: 10px 0;
  padding: 0;
}

.article-content h2.item-body:after {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 70px;
  height: 2px;
  content: "";
  background: #222222;
}

.article-content ol,
.article-content ul {
  margin-bottom: 30px;
}

.article-content blockquote {
}
.article-content blockquote footer.cite {
  margin-bottom: 0;
  padding-bottom: 0;
}
.article-content blockquote p {
  padding-bottom: 0;
}


.item-body-hbr {
  margin-bottom: 30px;
}
.item-body-hbr + .cite {
  margin-top: -30px;
}

.image-large {
  margin-bottom: 30px;
  overflow: hidden;
}
.image-large:last-child {
  margin-bottom: 0px;
}
.image-large + .cite {
  margin-top: -30px;
}


.media {
  margin-bottom: 30px;
}
.media:last-child {
  margin-bottom: 0px;
}
.media + .cite {
  margin-top: -30px;
}

.list-image {
  display: block;
  width: 75px;
  height: 75px;
}
.list-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.pagination {
  text-align: center;
  display: block;
  width: fit-content;
  margin: 20px auto;
}
.pagination h2 {
  display: none;
}
.pagination .nav-links {
  border: 1px solid #ddd;
  border-radius: 4px;
  overflow: hidden;
}
.pagination .nav-links a,
.pagination .nav-links span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border-right: 1px solid #ddd;
}
.pagination .nav-links a:last-child,
.pagination .nav-links span:last-child {
  border-right: none;
}
.pagination .nav-links a:hover,
.pagination .nav-links .current {
  color: #fff;
  border-color: #222222;
  background-color: #222222;
}

#ez-toc-container {
  margin: 30px 0;
}


.article-curator {
}
.article-curator img {
  width: 50px;
  height: auto;
  overflow: hidden;
  border-radius: 100%;
}

.author-info {
  margin-bottom: 30px;
}
.author-info .media-body .media-heading img.icon {
  width: 50px;
  height: auto;
  overflow: hidden;
  border-radius: 100%;
}
